<ART ID="00982" PID="1703" JID="143" BPAGE="505" EPAGE="517" PII="S0218301308009823" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LESSONS AFTER THE EVIDENCE FOR NEUTRINOLESS DOUBLE BETA DECAY &#x2014; THE NEXT STEP</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. V.</FNM>
<SNM>KLAPDOR-KLEINGROTHAUS</SNM>
<EAD>prof.klapdor-kleingrothaus@hotmail.de</EAD>
<X-REF REFID="S0218301308009823FN001"></X-REF>
<X-REF REFID="S0218301308009823FN002"></X-REF>
<X-REF REFID="S0218301308009823AF001"></X-REF>
</AUT>
<FTN ID="S0218301308009823FN001">
<P><INT-REF LOCATOR="http://www.klapdor-k.de"></INT-REF>.</P></FTN>
<FTN ID="S0218301308009823FN002">
<P>Postal address: Stahlbergweg 12, D 74931 Lobbach, Germany.</P></FTN>
<AFF ID="S0218301308009823AF001">Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2007</RE>
</HIST>
<ABST>
<P>This paper describes the lessons we have to draw after the observation of neutrinoless &#x03B2;&#x03B2; decay by the enriched <F><SUP>76</SUP><RM>Ge</RM></F> experiment, for present and future experiments so as (a) to fulfill the task to confirm the present result (b) to deliver additional information on the main contributions of effective neutrino mass and right-handed weak currents etc. to the 0&#x03BD;&#x03B2;&#x03B2; amplitude. It is shown that presently running and planned experiments are probably not sensitive enough to check the evidence on a reasonable time scale. It is further demonstrated that, the only way to get more information on the individual contributions of <F>m</F>, &#x03B7;, &#x03BB; etc. to the 0&#x03BD;&#x03B2;&#x03B2; amplitude is to go to <IT>completely different types of experiments</IT>, rather than those under construction and preparation at present, e.g. to mixed-mode <F>&#x03B2;<SUP>+</SUP>/<RM>EC</RM></F> decay experiments, such as <F><SUP>124</SUP><RM>Xe</RM></F> decay. It is pointed out that the sometimes observed "tension" between the result of 0&#x03BD;&#x03B2;&#x03B2; decay and cosmological experiments like WMAP, SDSS etc. does not exist and is an artificial product of improper analysis of the latter.</P>
</ABST>
<KWDG>
<KWD>High purity Ge detectors</KWD>
<KWD>Majorana neutrino</KWD>
<KWD>neutrino mass</KWD>
<KWD>double beta decay</KWD>
<KWD>HEIDELBERG-MOSCOW experiment</KWD>
<KWD>future &#x03B2;&#x03B2; experiments</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.55.Vj</KWD>
<KWD>14.60.Pq</KWD>
<KWD>23.40.-s</KWD>
<KWD>29.40.-n</KWD>
</KWDG>
</FRONT>
</ART>
