<ART ID="00984" PID="1703" JID="143" BPAGE="493" EPAGE="504" PII="S0218301308009847" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOUBLE BETA DECAY RATES AS TEST OF THE TIME VARIATION OF FUNDAMENTAL CONSTANTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>CIVITARESE</SNM>
<X-REF REFID="S0218301308009847AF001"></X-REF>
</AUT>
<AFF ID="S0218301308009847AF001">Department of Physics, University of La Plata, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>S. J.</FNM>
<SNM>LANDAU</SNM>
<X-REF REFID="S0218301308009847AF002"></X-REF>
<X-REF REFID="S0218301308009847AF003"></X-REF>
</AUT>
<AFF ID="S0218301308009847AF002">Department of Physics, University of Buenos Aires, <CNY>Argentina</CNY></AFF>
<AFF ID="S0218301308009847AF003">Faculty of Astronomy and Geophysics, University of La Plata, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>M. E.</FNM>
<SNM>MOSQUERA</SNM>
<X-REF REFID="S0218301308009847AF004"></X-REF>
</AUT>
<AFF ID="S0218301308009847AF004">Faculty of Astronomy and Geophysics, University of La Plata, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2007</RE>
</HIST>
<ABST>
<P>We study the effect of the variation of fundamental constants, extracted from cosmological models, upon double beta decay rates. It is found that, by assuming the variations of the fundamental constants with time, one may obtain corrections to the calculated values of the double beta decay rates, but only at earlier times. This effect is notorious for the case of a power-law time dependence of the fine structure constant &#x03B1; and of the Fermi constant <F>G<INF>F</INF></F>. However, since these models do not predict any effect on today's decay rates, it is concluded that no significant new information may be extracted about them from current values of double beta decay observables.</P>
</ABST>
<KWDG>
<KWD>Fundamental constants</KWD>
<KWD>time variation</KWD>
<KWD>cosmology</KWD>
<KWD>weak interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>98.80.Es</KWD>
<KWD>14.60.Pq</KWD>
<KWD>21.60.Jz</KWD>
</KWDG>
</FRONT>
</ART>
