<ART ID="00949" PID="1703" JID="143" BPAGE="549" EPAGE="566" PII="S0218301308009902" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRODUCTION OF FISSION-LIKE EVENTS AFTER COMPLETE AND/OR INCOMPLETE FUSION OF <F><SUP>16</SUP><RM>O</RM></F> WITH <F><SUP>159</SUP><RM>Tb</RM></F> AND <F><SUP>169</SUP><RM>Tm</RM></F> AT <F><RM>E/A</RM> &#x2248; <RM>MeV</RM></F></MTI>
<RTI>Production of Fission-Like Events</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PUSHPENDRA P.</FNM>
<SNM>SINGH</SNM>
<EAD>pushpendrapsingh@gmail.com</EAD>
<X-REF REFID="S0218301308009902AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. P.</FNM>
<SNM>SINGH</SNM>
<EAD>bpsinghamu@gmail.com</EAD>
<X-REF REFID="S0218301308009902AF001"></X-REF>
</AUT>
<AUT>
<FNM>BHAVNA</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0218301308009902AF001"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>UNNATI</SNM>
<X-REF REFID="S0218301308009902AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANOJ K.</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0218301308009902AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>PRASAD</SNM>
<X-REF REFID="S0218301308009902AF001"></X-REF>
</AUT>
<AFF ID="S0218301308009902AF001">Department of Physics, A. M. University, Aligarh(UP)-202 002, <CNY>India</CNY></AFF>
<AUT>
<FNM>RAKESH</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0218301308009902AF002"></X-REF>
</AUT>
<AFF ID="S0218301308009902AF002">Inter-University Accelerator Center, P. O. Box No. 10502, New Delhi-110 067, <CNY>India</CNY></AFF>
<AUT>
<FNM>H. D.</FNM>
<SNM>BHARDWAJ</SNM>
<X-REF REFID="S0218301308009902AF003"></X-REF>
</AUT>
<AFF ID="S0218301308009902AF003">Department of Physics, D. S. N. College, Unnao(UP)-209 801, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 January 2007</RE>
</HIST>
<ABST>
<P>With a view to study heavy-ion induced fission after complete and/or incomplete fusion reactions, experiments have been performed at the Inter-University Accelerator Center (IUAC), New Delhi, India. The production cross-sections for more than 40 fission-like events (<F>25 &#x2264; Z &#x2264; 45</F>) produced in <F><SUP>16</SUP><RM>O</RM>+<SUP>159</SUP><RM>Tb</RM></F> and <F><SUP>16</SUP><RM>O</RM>+<SUP>169</SUP><RM>Tm</RM></F> systems, respectively, at <F>E/A = 5.6</F> and 5.9 MeV have been measured using the recoil-catcher technique followed by off-line &#x03B3;-spectroscopy. The analysis of the data indicates that fission is one of the competing modes of de-excitation of excited composite system formed via complete and/or incomplete fusion processes, where the evaporation of light nuclear particle(s) are more likely to be expected. Attempts have also been made to study isotopic yield distributions of Yttrium (<F><SUP>83, 84m, 85, 87m</SUP><RM>Y</RM></F>) and Strontium (<F><SUP>80, 81, 83, 85m</SUP><RM>Sr</RM></F>) isotopes in <F><SUP>16</SUP><RM>O</RM>+<SUP>159</SUP><RM>Tb</RM></F> system, and Indium (<F><SUP>105, 107, 108, 110</SUP><RM>In</RM></F>) and Technetium (<F><SUP>99m, 101, 104, 105</SUP><RM>Tc</RM></F>) isotopes in <F><SUP>16</SUP><RM>O</RM>+<SUP>169</SUP><RM>Tm</RM></F> system. The statistical analysis of the isotopic yield distribution has also been carried out to determine the most probable values of mass and charge of fission-like events in two systems.</P>
</ABST>
<KWDG>
<KWD>Activation technique</KWD>
<KWD>off-line &#x03B3;-spectrometry</KWD>
<KWD>complete and/or incomplete fusion</KWD>
<KWD>fission-like events</KWD>
<KWD><F><SUP>16</SUP><RM>O</RM>+<SUP>159</SUP><RM>Tb</RM></F> and <F><SUP>16</SUP><RM>O</RM>+<SUP>169</SUP><RM>Tm</RM></F> systems</KWD>
<KWD>isotopic yield distribution</KWD>
<KWD><F>E/A = 5.6</F> and 5.9 MeV</KWD>
</KWDG>
</FRONT>
</ART>
