<ART ID="00950" PID="1703" JID="143" BPAGE="567" EPAGE="583" PII="S0218301308009914" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEMI-EMPIRICAL SYSTEMATICS OF <F>(n, 2n)</F>, <F>(n, &#x03B1;)</F> REACTIONS CROSS SECTIONS AT 14&#x2013;15 M<LC>e</LC>V NEUTRON ENERGY</MTI>
<RTI>Semi-Empirical Systematics of <F>(n, 2n)</F>, <F>(n, &#x03B1;)</F> Reactions Cross Sections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>TEL</SNM>
<X-REF REFID="S0218301308009914AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x015E;.</FNM>
<SNM>OKUDUCU</SNM>
<EAD>okuducu@gazi.edu.tr</EAD>
<X-REF REFID="S0218301308009914FN001"></X-REF>
<X-REF REFID="S0218301308009914AF001"></X-REF>
</AUT>
<FTN ID="S0218301308009914FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. H.</FNM>
<SNM>B&#x00D6;L&#x00DC;KDEMIR</SNM>
<X-REF REFID="S0218301308009914AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>TANIR</SNM>
<X-REF REFID="S0218301308009914AF001"></X-REF>
</AUT>
<AFF ID="S0218301308009914AF001">Gazi University, Faculty of Arts and Science, Department of Physics, Be&#x015F;evler 06500 Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2007</RE>
</HIST>
<ABST>
<P>In this study we propose new semi-empirical formulas by modifying the formula of Levkovskii with the new parameters for <F>(n, 2n)</F> and <F>(n, &#x03B1;)</F> reactions cross-sections at 14&#x2013;15 MeV neutron incident energy. The cross sections have been calculated using the asymmetry parameter depending on empirical formulas for the incoming energies of 14&#x2013;15 MeV neutrons. The parameters obtained by modifying the original formula of Levkovskii and Konno <IT>et al</IT>. have been determined by applying the least squares fitting method to the experimental cross sections, and the systematics of the <F>(n, 2n)</F> and <F>(n, &#x03B1;)</F> reactions have been studied. We have also suggested different parameters for the empirical formula to reproduce the cross sections of the <F>(n, 2n)</F> and <F>(n, &#x03B1;)</F> reactions for the neutron incident energy of 14&#x2013;15 MeV. The modified formulas yielded cross sections representing markedly smaller chi-square <F>(&#x03C7;<SUP>2</SUP>)</F> deviations from experimental values, and values much closer to units as compared with those calculated using Levkovskii's and Konno <IT>et al</IT>. original formulas. The results obtained have been discussed and compared with the other empirical formulas, and found to be well in agreement when used to correlate the available experimental <F>&#x03C3;(n, 2n)</F> and <F>&#x03C3;(n, &#x03C3;)</F> data of different nuclei.</P>
</ABST>
<KWDG>
<KWD>Cross section</KWD>
<KWD>semi-empirical formula</KWD>
<KWD>asymmetry parameter</KWD>
<KWD>Levkovskii and Konno <IT>et al</IT>. formula</KWD>
</KWDG>
</FRONT>
</ART>
